<%= form_for :share, url: share_path, remote: true, html: { class: 'ui large form', 'data-controller' => :form } do |f| %>
  <div class="field">
    <%= f.label :email %>
    <%= f.text_field :email %>
  </div>

  <%= f.button class: 'ui fluid button', 'data-disable-with' => t('buttons.sending') do %>
    <i class="share icon"></i> <%= t('buttons.share') %>
  <% end %>
<% end %>